{% extends 'organization/layout_organization.html' %}
{% load i18n %}
{% load humanize %}

{% block page_content_title %}
{% endblock %}

{% block page %}

    {% if organization.public_profile.profile_photo %}
        <div class="public-profile-header">
            <img class="public-profile-header-img" src="{{ MEDIA_URL }}{{ organization.public_profile.profile_photo }}" />
        </div>
    {% endif %}

    <div class="box box-muted" id="organization-details-section">
        <div class="box-content">
            {% include "org_public_profile/_organization_business_card.html" with is_editable=True %}
        </div>
    </div>

    {% include 'org_public_profile/sections/_section_certificates.html' with is_editable=True %}
    {% include 'org_public_profile/sections/_section_products.html' with is_editable=True product_name_list=product_name_list %}

{% endblock %}
